This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 672332 - Session 6.1.1 describes functionality that is just supported in the EAP 4.x plug-in
Session 6.1.1 describes functionality that is just supported in the EAP 4.x p...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
3.0.0
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-24 15:50 EST by Bruno Machado
Modified: 2013-09-02 03:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:16:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruno Machado 2011-01-24 15:50:33 EST
Session 6.1.1. Deploying EAR and WAR documentation says:
"The path to the directory to which to deploy the EAR or WAR package. The destination directory is relative to the JBoss server instance installation directory; this cannot contain an absolute path or go up a parent directory."

This functionality is not supported in the EAP 5.x plug-in. There is no path option to deploy it.

Some customers are complaining because they were expecting the same behaviour in both plug-ins.

It should be good to describe that the functionality is not supported in all plug-ins.

To see the full documentation, access:
http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/2.4/html/Basic_Admin_Guide/managing-jboss.html#Child_Resource_types-EAR_and_WAR
Comment 1 Deon Ballard 2011-07-01 15:13:21 EDT
Apologies; two different bugs were filed about the same issue, and I neglected to update this one.

The section now explicitly says that it is for EAP 4 only.

http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/2.4/html/Basic_Admin_Guide/managing-jboss.html#Child_Resource_types-EAR_and_WAR
Comment 2 Sunil Kondkar 2011-07-04 04:29:23 EDT
Verified that the section 6.1.1 displays the note "This is only an option for EAP 4.x instances. It is not supported for EAP 5.x."
Comment 3 Heiko W. Rupp 2013-09-02 03:16:01 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.